サポート » インストール » ログイン画面にアクセスできない

  • manamo

    (@manamo)


    今日Wordpressの編集画面から
    AMP for WP-Accelerated Mobile Pages
    をインストールしようとしたところ、
    以下の警告が出てログインができなくなってしまいました。

    Warning: require_once(/home/manamo/manamo.xsrv.jp/public_html/1225/wp-content/plugins/amp/includes/widgets/class-amp-widget-media-video.php): failed to open stream: No such file or directory in /home/manamo/manamo.xsrv.jp/public_html/1225/wp-content/plugins/accelerated-mobile-pages/accelerated-moblie-pages.php on line 583

    Fatal error: require_once(): Failed opening required ‘/home/manamo/manamo.xsrv.jp/public_html/1225/wp-content/plugins/amp/includes/widgets/class-amp-widget-media-video.php’ (include_path=’.:/opt/php-7.2.14/data/pear’) in /home/manamo/manamo.xsrv.jp/public_html/1225/wp-content/plugins/accelerated-mobile-pages/accelerated-moblie-pages.php on line 583

    携帯からもPCからもログインできません。

    この場合どのような対処をするのがよいのでしょうか。
    作成したページは消えてしまったのでしょうか?

    回答お待ちしております。

    宜しくお願いします。

    ヘルプの必要なページ: [リンクを見るにはログイン]

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • CG

    (@du-bist-der-lenz)

    エラーメッセージから読めるとおり、インストールを確認してください。

    manamo

    (@manamo)

    度々の質問ですみません。

    確認とは、どのような方法でおこなえばよいでしょうか?
    サーバーからもアクセスしようとすると警告が出てきて見られないのですが、、

    npssl

    (@npssl)

    amp用のプラグインを二つも入れているからです。
    一度、ampプラグインとaccelerated-mobile-pagesプラグイン、両方とも削除すればエラーは消えるでしょう。

    AMP用のプラグインの説明も読まずに二つも入れるのは止めましょう。

    エックスサーバーをお使いのようですので、ファイルマネージャーから
    /manamo.xsrv.jp/public_html/1225/wp-content/plugins/amp
    /manamo.xsrv.jp/public_html/1225/wp-content/plugins/accelerated-mobile-pages
    削除しましょう。

    • この返信は4 ヶ月前に  npssl さんが編集しました。
    skillsharejp

    (@skillsharejp)

    FTPで直前にインストールしたプラグインを削除すると直ります。
    この場合はAMP for WP-Accelerated Mobile Pages。

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。